@media screen and (max-width: 1800px){ 
    /* about section02 */
    .about .sec02 .list_con {width: 51.3%;}
    .about .sec02 .lawyer_list_wrap .list_more_btn {position: relative; top: 0; margin-top: 20px;}
}

@media screen and (max-width: 1764px){
     /* about section02 */
    .about .sec02 .lawyer_list_wrap {height: 1154px;}
    .about .sec02 .list_inner:before {top: auto; bottom: 125px; transform: none;}
    .about .sec02 .list_inner:after {right: 0;}
    .about .sec02 .list_img {right: auto; left: 0; bottom: 74px;}
}

@media screen and (max-width: 1563px){
    /* footer */
    .ft .inner_ft_top {padding: 0 20px 40px 20px;}
    .ft .inner_ft_btm {padding: 47px 20px 0;}
    .ft .ft_rows {flex-direction: column;}
    .ft .ft_rows ul {min-height: auto; gap: 0;}
    .ft .ft_rows li {margin-bottom: 20px;}
    .popup .inner{width: 100%; padding: 0 20px;}

    /* about section01 */
    .about .sec01 .txt_wrap {flex-direction: column; width: fit-content;}
    .about .sec01 .txt_wrap:before {left: auto; right: 0;}

    /* about section04 */
    .about .sec04 .tit_wrap {height: 50.42vw; padding-top: 23.28vw;}
    .about .sec04 .benefit_cont {width: calc(100% - 20px);}
    .about .sec04 .benefit_cont ul {gap: 10px; width: 100%;}
    .about .sec04 .benefit_cont li {width: calc((100% - 10px) / 2);}
    .about .sec04 .benefit_cont li.sub_wrap_pc {display: none;}
    .about .sec04 .benefit_cont li.sub_wrap_mo {display: flex; justify-content: center; width: calc((100% - 10px) / 2);}
    .about .sec04 .sub_wrap:after {content: none;}

    /* lawyer section02 */
    .lawyer .sec02 {padding: 70px 1.25rem;}

    /* lawyer section03 */
    .lawyer .sec03 .txt_wrap {flex-direction: column; width: fit-content;}
    .lawyer .sec03 .txt_wrap:before {left: auto; right: 0;}
}

@media screen and (max-width: 1500px){
    /* header */
    .header_pc .logo a {left: 20px;}
    .header_pc .menu {max-width: 515px;}
    .quick_consult_btn {right: 20px;}

    /* main sec_case */
    .sec_case .case_list .case_more_btn {left: calc(1480px - 1105px);}
    
    /* main sec_reason */
    .sec_reason .sec_inner {flex-direction: column; padding: 0 20px;}
    .sec_reason .sub {margin-bottom: 50px;}

    /* about section02 */
    .about .sec02 .lawyer_list {margin-top: 50px;}

    /* about view */
    .about.view .lawyer_img {max-height: 561px; height: 140.25vw;}
    .about.view .lawyer_info_wrap .list_inner {flex-direction: column; padding: 55px 20px 0;}
    .about.view .lawyer_info_wrap .list_txt_wrap {margin-top: 40px;}
    .about.view .lawyer_info_wrap .list_img {position: relative;}

    /* about view */
    .about.view .lawyer_img {max-height: 561px; height: 140.25vw;}
    .about.view .lawyer_info_wrap .list_inner {flex-direction: column; padding: 55px 20px 0;}
    .about.view .lawyer_info_wrap .list_txt_wrap {margin-top: 40px;}
    .about.view .lawyer_info_wrap .list_img {position: relative;}
    
    /* consult */
    .consult .roadmap_wrap {flex-direction: column;}
    .consult .roadmap_wrap .maps {width: calc(100% - 40px); margin-bottom: 50px;}
    .consult .roadmap_wrap .adds {width: calc(100% - 40px);}
    .consult .rv_wrap .form_inner {flex-direction: column;}
    .consult .rv_wrap .cal_wrap, .consult .rv_wrap .apply_wrap {width: calc(100% - 40px); margin: 0 auto;}
    .consult .rv_wrap .cal_wrap {margin-bottom: 50px;}

    /* lawyer_view section02 */
    .lawyer_view .sec02 {padding: 70px 1.25rem;}
}

@media screen and (max-width: 1300px){
    /* main sec_selfcheck */
    .sec_selfcheck .sec_inner {align-items: center; flex-direction: column; gap: 100px;}

    /* lawyer_view section02 */
    .lawyer_view .sec02 .lawyer_profile .profile_detail {flex-direction: column; gap: 30px;}
}

@media screen and (max-width: 1200px){
    
    /* about section02 */
    .about .sec02 .card_list {gap: 29px 23px;}
    .about .sec02 .list_con {margin-left: 10.52%;}

    /* 하단 퀵메뉴 */
    .pc_menu {display: none;}
    .mo_menu {display: block !important;}
    .mobile_close_bg {position: fixed; width: 100%; height: 100vh; left: 0; top: 0; z-index: 7; cursor: pointer; opacity: 0; visibility: hidden;}
    .mobile_close_bg.show {opacity: 1; visibility: visible;}
    .quick_menu .inner {display: flex; justify-content: center; width: 100%;}
    .quick_menu .apply_show_btn {position: fixed; bottom: 30px; width: 289px; height: 51px; border: 3px solid #DEBAB5; border-radius: 100px; background-color: #EDE6DA; background-origin: border-box; background-clip: content-box, border-box; z-index: 8; opacity: 1; visibility: visible; transition: opacity 0.5s, visibility 0.5s;}
    .quick_menu .apply_show_btn .txt {display: flex; justify-content: center; align-items: center; gap: 10px; color: #693435; font-family: 'Pretendard'; font-size: 18px; font-weight: 700;}
    .quick_menu .quick_apply{border-radius: 30px 30px 0px 0px; background: rgba(21, 20, 20, 0.90); box-shadow: 2px 4px 7.5px 0px rgba(0, 0, 0, 0.25); backdrop-filter: blur(2px); z-index: 999; position: fixed; bottom: -300px; width: 100%; max-width: 400px; overflow: hidden; padding: 8px 22px 22px 32px; transition: bottom 0.5s;}
    .quick_menu .quick_apply.show{bottom: 0;}
    .quick_menu .quick_apply .btn_box{display: flex; justify-content: flex-end; align-items: center;}
    .quick_menu .quick_apply .btn_box .close_btn{border: none; background-color: transparent;         width: 18px; height: 18px;}
    .quick_menu .quick_apply form {width: calc(100% - 8px);  margin-left: -8px; margin-top: -6px;}
    .quick_menu .quick_apply .form_list{display: flex; flex-wrap: wrap; justify-content: space-between; align-items: end; gap: 17.03% 9px; width: 100%;}
    .quick_menu .quick_apply .form_list > li:nth-child(1) {width: 50.28%;}
    .quick_menu .quick_apply .form_list > li:nth-child(2) {width: 42.69%;}
    .quick_menu .quick_apply .form_list > li.full{width: 100%; padding-top: 8px;}
    .quick_menu .quick_apply .form_list > li .item{display: flex; align-items: center; gap: 13px; height: 36px; border-bottom: 1px solid #7C7C7C; padding: 8px 0;}
    .quick_menu .quick_apply .form_list > li .item .label{flex-shrink: 0; color: var(--white); font-size: 15px; font-weight: 700; line-height: normal;}
    .quick_menu .quick_apply .form_list > li .item .ipt{flex-grow: 1; background-color: transparent; max-width: calc(100% - 40px); color: var(--white); font-family: 'Pretendard'; font-size: 15px; font-weight: 300; outline: none; border: none;}
    .quick_menu .apply_box .ipt_list > li .item .ipt::placeholder {color: #7C7C7C;}
    .quick_menu .apply_box .ipt_list > li .item .ipt::-webkit-input-placeholder {color: #7C7C7C;}
    .quick_menu .apply_box .ipt_list > li .item .ipt::-ms-input-placeholder {color: #7C7C7C;}
    .quick_menu .apply_box .ipt_list > li .item .ipt::-webkit-input-placeholder {color: #7C7C7C;}
    .quick_menu .apply_box .ipt_list > li .item .ipt::-ms-input-placeholder {color: #7C7C7C;}
    .quick_menu .quick_apply .form_list > li .item select.ipt {-webkit-appearance: none; -moz-appearance: none; appearance: none; background-image: url('/imgs/common/quick_select_arr_m.png');background-repeat: no-repeat; background-position: right 5px center; color: #7C7C7C; background-size: 26px 26px;}
    .quick_menu .quick_apply .form_list > li .item select.ipt option {color: #7C7C7C;}
    .quick_menu .quick_apply .form_list > li .item select.ipt.active{color: var(--white);}
    .quick_menu .quick_apply .form_list > li.full .item .ipt{max-width: unset;}
    .quick_menu .quick_apply .checkbox_label{margin: 5px 0; display: block;}
    .quick_menu .quick_apply .checkbox_label input[type="checkbox"]{display: none;}
    .quick_menu .quick_apply .checkbox_label input[type="checkbox"] + .txt{padding-left: 27px; color: #A1A1A1; font-size: 12px; font-weight: 300; line-height: 37px; letter-spacing: -0.6px;}
    .quick_menu .quick_apply .checkbox_label input[type="checkbox"] + .txt::before{top: 50%; transform: translateY(-50%);}
    .quick_menu .quick_apply .btn_li {display: flex; justify-content: center; border-radius: 10px; width: 100%; height: 46px; background: var(--white);}
    .quick_menu .quick_apply .btn_li.active{border: 2px solid #DEBAB5; background-color: #FFFFFF;}
    .quick_menu .quick_apply .btn_li .submit_btn{display: flex; justify-content: center; align-items: center;  color: #828282; font-size: 18px; font-weight: 700; width: 100%;}
    .quick_menu .quick_apply .btn_li.active .submit_btn {color: #693435;}

   /* case section01 */
    .case .case_list li {width: calc((100% - 21px) / 2);}

    .view .view_add {position: relative; margin-top: 40px; left: 0; width: 100%; height: auto;}

    .column .sec02 .tab_cont .cont .column_list {padding: 0 12px;}

    /* board_category */
    .board_category {margin-bottom: 20px; padding: 0 12px;}
}

@media screen and (max-width: 1071px){



    /* about section03 */
    .about .sec03 .sec_inner {flex-direction: column; max-width: fit-content;}
    .about .sec03 .sub {margin-bottom: 30px;}

     /* column_view section03 */
    .view .sec_consult .sec_inner {flex-direction: column; max-width: fit-content;}
    .view .sec_consult .sub {margin-bottom: 30px;}
}

@media screen and (max-width: 1060px){
     /* header */
    /* .header_pc{display: none;}
	.header_mo{display: block;} */
    .quick_consult_btn {top: 50%; right: 70px; transform: translateY(-50%); width: 110px; height: 36px; font-size: 16px;}

    /* about view */
    .about.view .lawyer_info_wrap .list_txt_wrap {flex-direction: column; gap: 100px;}

    /* footer */
    .popup .popup_content_arti{ border-radius: 10px; }
    .popup .popup_content_arti .popup_heading{ padding: 20px; }
    .popup .popup_content_arti .popup_heading .popup_txt{ font-size: 18px; font-size: 18px;  }
    .popup .popup_content_arti .popup_heading .popup_close_btn .icon{ width: 16px; }
    .popup .popup_content_arti .popup_contents{ padding: 20px; font-size: 15px; }
}

@media screen and (max-width: 825px){
    /* about section02 */
    .about .sec02 .list_img img {max-width: 186px; height: 272px;}

    /* lawyer section01 */
    .lawyer .sec01 .banner {height: 263px; background-image: url('/imgs/about/lawyer_banner_mo.png');}

    /* lawyer section02 */    
    .lawyer .sec02 {padding: 40px 1.25rem}
    .lawyer .sec02 .lawyer_title {font-size: 20px;}
    .lawyer .sec02 .lawyer_title span {border-bottom: 2px solid #693435;}
    .lawyer .sec02 .lawyer_list {display: grid; grid-template-columns: 1fr 1fr; gap: 1.25rem;}
    .lawyer .sec02 .lawyer_profile {margin-top: 20px; max-width: unset;}
    .lawyer .sec02 .profile_name {margin-top: 10px; font-size: 15px;}

    /* lawyer section03 */
    .lawyer .sec03 .txt_wrap {padding: 87px 20px 78px;}
    .lawyer .sec03 .txt_wrap:before {top: 60px; right: 27.5px; width: 221px; height: 221px;}
    .lawyer .sec03 .txt_wrap .left_txt {font-size: 28px; line-height: 41px; letter-spacing: -1.4px; padding-top: 0; word-break: keep-all;}
    .lawyer .sec03 .txt_wrap .right_txt {font-size: 16px; line-height: 184%; letter-spacing: -0.8px; padding-top: 41px; word-break: keep-all;}

    /* lawyer_view section01 */
    .lawyer_view .sec01 .banner {height: 263px; background-image: url('/imgs/about/lawyer_banner_mo.png');}

    /* lawyer_view section02 */    
    .lawyer_view .sec02 {padding: 40px 1.25rem}
    .lawyer_view .sec02 .lawyer_title {display: block; font-size: 5vw;}
    .lawyer_view .sec02 .lawyer_title span {border-bottom: 2px solid #693435;}
    .lawyer_view .sec02 .lawyer_profile {grid-template-columns: 1fr; gap: 30px; margin-top: 40px;}
    .lawyer_view .sec02 .lawyer_profile .profile_default {max-width: 100%;}
    .lawyer_view .sec02 .lawyer_profile .pc_img {display: none;}
    .lawyer_view .sec02 .lawyer_profile .mo_img {display: block;}
    .lawyer_view .sec02 .lawyer_profile .profile_name {margin-top: 20px; font-size: 5vw; text-align: left; position: relative;}
    .lawyer_view .sec02 .lawyer_profile .profile_name::after {content: ''; position: absolute; left: 0; bottom: -2px; width: 9vw; border-bottom: 2px solid #1B2A4A;}
    .lawyer_view .sec02 .lawyer_profile .profile_title {font-size: 4.3vw;}
    .lawyer_view .sec02 .lawyer_profile .career_cont, .lawyer_view .sec02 .lawyer_profile .example_cont {letter-spacing: -5%; line-height: 164%; font-size: 3.7vw; font-weight: 500;}
    .lawyer_view .lawyer_btn_wrap a.btn_prev {background-image: url('/imgs/about/lawyer_prev_active_btn.svg?v=4');}
    .lawyer_view .lawyer_btn_wrap a.btn_next {background-image: url('/imgs/about/lawyer_next_active_btn.svg?v=4');}
}

@media screen and (max-width: 576px){
    /* common */ 
    .p_br {display: none;}
    .m_br {display: block;}
    section .tit {font-size: 20px; line-height: 27.2px; letter-spacing: 1.2px;}
    section .sub {font-size: 30px; line-height: 41px; letter-spacing: -1.5px;}
    

    /* main sec_selfcheck */
    .sec_selfcheck {padding: 40px 30px 0 20px; width: 100%;}
    .sec_selfcheck .sec_inner:before {content: none;}
    .sec_selfcheck .sec_inner {gap: 32px;}
    .sec_selfcheck .txt_wrap {padding-top: 0;}
    .sec_selfcheck .main_txt {font-size: 32px; line-height: 46px; letter-spacing: -1.6px; margin-bottom: 11px;}
    .sec_selfcheck .sub_txt {font-size: 16px; letter-spacing: -0.8px; margin-bottom: 26px;}
    .sec_selfcheck .check_txt {font-size: 20px; letter-spacing: -1px; margin-bottom: 19px; word-break: keep-all;}
    .sec_selfcheck .check_txt li {gap: 19px; align-items: center;}
    .sec_selfcheck .check_txt li + li {margin-top: 3px;}
    .sec_selfcheck .check_txt li img {width: 30px; height: 30px;}
    .sec_selfcheck .point_txt {font-size: 17px; line-height: normal; letter-spacing: -0.85px;}
    .sec_selfcheck .selfcheck_wrap {width: 100%;}
    .sec_selfcheck .selfcheck {max-height: 489px; width: 100%; height: 132vw;}
    .sec_selfcheck .selfcheck .self_cont .self_card {max-width: 248px; max-height: 400px; width: 62.00vw; height: 100.00vw;}
    .sec_selfcheck .selfcheck .self_cont .self_card {max-width: 278px; max-height: 430px; width: 69.50vw; height: 107.50vw; margin-top: 0;}
    .sec_selfcheck .selfcheck .self_cont .self_card.card01 {max-width: 278px; max-height: 430px; width: 69.50vw; height: 107.50vw; margin-top: 0;}
    .sec_selfcheck .self_cont .card_cont .card_tit {font-size: 24px; line-height: 28px; letter-spacing: -1.3px; }
    .sec_selfcheck .self_cont .self_card:not(.card01) .card_cont .card_tit {margin-bottom: 51px;}
    .sec_selfcheck .self_cont .self_card:not(.card01) .card_cont .card_tit.textarea_tit {margin-bottom: 27px;}
    .sec_selfcheck .self_card .card_cont .card_subtit {min-height: 0; font-size: 19px; letter-spacing: -0.95px; margin-bottom: 1px;}
    .sec_selfcheck .self_card.card01 .card_cont .card_subtit {font-size: 16px; line-height: normal; letter-spacing: -0.8px; margin-bottom: 9px;}
    .sec_selfcheck .self_card .card_cont .card_desc {font-size: 16px; line-height: normal; letter-spacing: -0.8px; margin-bottom: 9px;}
    .sec_selfcheck .self_cont .card_cont span {font-size: 14px; letter-spacing: -0.7px; margin-top: -2px; margin-bottom: 16px;}
    .sec_selfcheck .self_cont .card_cont .input_wrap {padding-bottom: 11px;}
    .sec_selfcheck .self_cont .card_cont .input_wrap input {font-size: 16px; letter-spacing: -0.8px;}
    .sec_selfcheck .self_cont .card_cont .item_wrap {max-width: 248px; width: 100%; margin: auto;}
    .sec_selfcheck .self_cont .card_cont .item {height: 35px; line-height: 35px; margin-bottom: 0;}
    .sec_selfcheck .self_cont .card_cont .item label:not(.ico) {font-size: 18px; line-height: 35px; letter-spacing: -0.8px;}
    .sec_selfcheck .self_cont .card_cont .item .ico {width: 24px; height: 24px;}
    .sec_selfcheck .self_cont .card_cont .textarea_wrap {max-height: 227px; height: 56.75vw; padding: 14px 9px 14px 16px;}
    .sec_selfcheck .self_cont .card_cont .btn_wrap .start_btn {height: 39px; font-size: 20px; letter-spacing: -1px; border-radius: 10px;}
    .sec_selfcheck .self_cont .card_cont .btn_wrap .prev_btn, .sec_selfcheck .self_cont .card_cont .btn_wrap .next_btn {gap: 0; width: 76px; height: 28px; font-size: 15px; letter-spacing: -0.75px; border-radius: 20px;}
    .sec_selfcheck .self_cont .card_cont .btn_wrap .prev_btn:before, .sec_selfcheck .self_cont .card_cont .btn_wrap .next_btn:after {width: 24px; height: 24px;}
    .sec_selfcheck .card_end {max-width: 267px; width: 100%; height: auto; margin-bottom: -25px;}
    .sec_selfcheck .card_end .card_logo {margin-bottom: 22px;}
    .sec_selfcheck .card_end .card_tit {font-size: 20px; line-height: 28px; letter-spacing: -1px; margin-bottom: 40px;}
    .sec_selfcheck .card_end form .input_wrap {gap: 19px; padding-bottom: 13px; margin-bottom: 64px;}
    .sec_selfcheck .card_end form .input_wrap label {font-size: 16px; line-height: 140%; letter-spacing: -0.8px;}
    .sec_selfcheck .card_end form .input_wrap input {font-size: 14px; line-height: 140%; letter-spacing: -0.7px;}
    .sec_selfcheck .card_end form .submit_btn {height: 39px; font-size: 20px; letter-spacing: -1px; border-radius: 10px;}

    /* footer */
    .fix_btn {right: 31px;}
    .fix_btn.fix_kakao_btn {bottom: 185px;}
    .fix_btn.fix_call_btn {bottom: 135px;}
    .fix_btn.fix_up_btn {bottom: 86px;}

    /* .pc_ft { display: none; }
    .mo_ft { display: block; } */
    .ft {padding: 42px 20px 75px;}
    .ft .ft_top {color: #737373; font-size: 13px; font-weight: 300; line-height: normal; padding-bottom: 26px; border-bottom: 1px solid #EDE6DA26;}
    .ft .ft_logo {width: 120px;}
    .ft .ft_btn_wrap {margin-bottom: 5px;}
    .ft .ft_btm {padding-top: 20px;}
    .ft .ft_call_btns {justify-content: space-between;}
    /* .ft .ft_call_btn {width: calc((100% - 20px) / 1.8); height: 36px;} */
    .ft .ft_call_btn::before {left: 2.25vw; width: 4vw; height: 5vw;}
    .ft .ft_call_btn a {font-size: 3.75vw; letter-spacing: -0.75px; line-height: 36px; padding-left: 3.25vw;}
    .ft .ft_rows li {margin-bottom: 10px;}
    .ft .ft_tit {position: relative; font-size: 15px; letter-spacing: -0.75px;}
    .ft .ft_tit .btn {position: absolute; width: 14px; height: 14px; right: 20px;}
    .ft .ft_tit .btn:before, .ft .ft_tit .btn::after {content: ""; position: absolute; background-color: var(--white); transition: transform 0.25s ease-out;}
    .ft .ft_tit .btn:before {top: 0; left: 50%; width: 2px; height: 100%; margin-left: -1px;}
    .ft .ft_tit .btn:after {top: 50%; left: 0; width: 100%; height: 2px; margin-top: -1px;}
    .ft .ft_tit.on .btn:before {transform: rotate(90deg);}
    .ft .ft_tit.on .btn:after {transform: rotate(180deg);}
    .ft .ft_txt {font-size: 13px; line-height: 24px;}
    .ft .ft_row_01 {margin-bottom: 18px;}
    .ft .ft_row_01 .ft_tit {margin-bottom: 4px;}
    .ft .ft_row_01 .ft_txt + .ft_tit {margin-top: 8px;}
    .ft .ft_row_02 ul {min-height: auto; gap: 0;}
    .ft .ft_row_02 ul li {border-bottom: 1px solid #EDE6DA26;}
    .ft .ft_row_02 .ft_submenu {display: none; padding-bottom: 17px; overflow: hidden;}
    .ft .ft_row_02 .ft_tit {padding: 20px 0;}

     /* about common field */
    .about .field {gap: 5px; padding-top: 51px;}
    .about .field li {width: 138px; height: 35px; font-size: 14px; letter-spacing: -0.7px;}

    /* about section01 */
    .about .sec01 .banner {height: 263px; background-image: url('/images/about/banner_m.png');}
    .about .sec01 .txt_wrap {padding: 87px 20px 78px;}
    .about .sec01 .txt_wrap:before {top: 60px; right: 27.5px; width: 221px; height: 221px;}
    .about .sec01 .txt_wrap .left_txt {font-size: 24px; line-height: 41px; letter-spacing: -1.4px; padding-top: 0; word-break: keep-all;}
    .about .sec01 .txt_wrap .right_txt {font-size: 16px; line-height: 184%; letter-spacing: -0.8px; padding-top: 41px; word-break: keep-all;}

    /* about section02 */
    .about .sec02 {padding-top: 88px;}
    .about .sec02 .tit {margin-bottom: 13px;}
    .about .sec02 .sub {padding-bottom: 81px;}
    .about .sec02 .sub:after {height: 48px; bottom: 20px;}
    .about .sec02 .card_list_wrap, .about .sec02 .card_list {gap: 10px;}
    .about .sec02 .card_list .card {width: calc(100% - 40px); height: 126px; margin: 0 auto; padding: 21px 27px; background-position: 73%;}
    .about .sec02 .card_list .card:last-child {margin-bottom: 0;}
    .about .sec02 .card_list .card .name {font-size: 18px; margin-bottom: 0;}
    .about .sec02 .card_list .card .phrases {font-size: 14px; letter-spacing: -0.7px;}
    .about .sec02 .card_list .card .phrases br {display: none;}
    .about .sec02 .lawyer_list {margin-top: 146px;}
    .about .sec02 .lawyer_list_wrap {height: 792px;}
    .about .sec02 .lawyer_list_wrap:before, .about .sec02 .lawyer_list_wrap:after {z-index: 2; height: 25px;}
    .about .sec02 .list_inner{padding: 25px 0;}
    .about .sec02 .list_inner:before {left: -72px; bottom: 125px; width: 67.25vw; height: 65vw;}
    .about .sec02 .list_inner:after {right: -14.9vw; width: 82.75vw; height: 216.25vw;}
    .about .sec02 .lawyer_list_wrap:nth-child(1) .list_inner:after {background-size: 85%;}
    .about .sec02 .lawyer_list_wrap:nth-child(2) .list_inner:after {background-size: 85%;}
    .about .sec02 .lawyer_list_wrap:nth-child(3) .list_inner:after {background-size: 85%;}
    .about .sec02 .lawyer_list_wrap:nth-child(4) .list_inner:after {background-size: 85%;}
    .about .sec02 .list_con {width: calc(100% - 40px); margin: 0 auto;}
    .about .sec02 .list_txt .tit {font-size: 26px; line-height: 26.4px; letter-spacing: -1.3px; margin-bottom: 12px;}
    .about .sec02 .list_txt .phrases {font-size: 20px; letter-spacing: -1px; margin-bottom: 25px;}
    .about .sec02 .list_txt .history {font-size: 15px; line-height: 175%; letter-spacing: -0.75px;}
    .about .sec02 .lawyer_list_wrap:nth-child(1) .list_txt .history { width: 80%; word-break: keep-all; }
    .about .sec02 .list_img {bottom: 48px; gap: 12px; max-width: fit-content;}
    .about .sec02 .list_img img {max-width: 32.75vw; height: 46.5vw;}
    .about .sec02 .lawyer_list_wrap .list_more_btn a {font-size: 14px; letter-spacing: -0.7px; padding: 10px 20px;}
    
    /* about section03 */
    .about .sec03 {padding: 71px 20px 72px;}
    .about .sec03 .desc {font-size: 20px; letter-spacing: -1px;}
    .about .sec03 .sub {letter-spacing: -1.5px; margin-bottom: 37px;}
    .about .sec03 form input {margin-bottom: 17px;}
    .about .sec03 form .checkbox_wrap {margin-top: 13px;}
    .about .sec03 form .checkbox_wrap input[type="checkbox"] + label {font-size: 14px; padding-left: 28px;}
    .about .sec03 form .btn {font-size: 18px; font-weight: 700; margin-top: 12px;}
    
    /* about section04 */
    .about .sec04 .tit_wrap {height: 452px; padding-top: 124px;}
    .about .sec04 .tit {max-width: 318px; width: 100%; font-size: 64px; line-height: 65px; letter-spacing: 1.28px;}
    .about .sec04 .img_wrap {max-width: 318px; margin-top: -28px;}
    .about .sec04 .img_wrap .pc_img {display: none;}
    .about .sec04 .img_wrap .mo_img {display: block;}
    .about .sec04 .benefit_cont {max-width: 100%; gap: 15px; padding: 45px 0 97px;}
    .about .sec04 .benefit_cont ul {gap: 15px 10px;}
    .about .sec04 .benefit_cont li {height: 46.5vw; font-size: 4vw; line-height: 5.75vw; letter-spacing: -0.8px; padding: 24.5vw 3.5vw 3.75vw;}
    .about .sec04 .benefit_cont li img {top: 20px; right: 20px; width: 34.6%;}
    .about .sec04 .benefit_cont li.sub_wrap_mo {height: 46.5vw;}
    .about .sec04 .sub {font-size: 6vw; letter-spacing: -1.2px;}

     /* about section05 */
    .about .sec05 {background-image: url('/img/about/reason_bg_m.png'); padding: 118px 0 64px;}
    .about .sec05 .sec_inner {width: calc(100% - 20px);}
    .about .sec05 .reason_list {margin-top: 58px;}
    .about .sec05 .reason_list ul {flex-direction: column; gap: 0;}
    .about .sec05 .reason_list ul:first-child {margin-bottom: 0;}
    .about .sec05 .reason_list ul + ul {margin-top: 0;}
    .about .sec05 .reason_list ul li {width: 100%; margin-bottom: 40px;}
    .about .sec05 .reason_list .num {font-size: 32px; letter-spacing: 1.92px; margin-bottom: 27px;}
    .about .sec05 .reason_list .txt {font-size: 20px; line-height: 32px; letter-spacing: -1px; margin-bottom: 15px;}
    .about .sec05 .reason_list .sub {font-size: 15px; letter-spacing: -0.75px; margin-bottom: 38px;}
    .about .sec05 .reason_list .p_img {display: none;}
    .about .sec05 .reason_list .m_img {display: block;}

    /* about view */
    .about.view .lawyer_img {max-height: 561px; height: 140.25vw;}
    .about.view .lawyer_info_wrap .field {margin-bottom: 19px;}
    .about.view .lawyer_info_wrap .tit {font-size: 26px; line-height: 26.4px; letter-spacing: -1.3px;}
    .about.view .lawyer_info_wrap .phrases {font-size: 20px; font-weight: 400; line-height: 23px; letter-spacing: -1px;}
    .about.view .lawyer_info_wrap .list_txt_wrap {gap: 26px; margin-bottom: 84px;}
    .about.view .lawyer_info_wrap .history dt {font-size: 22px; line-height: 164.3%; letter-spacing: -1.1px; margin-bottom: 7px;}
    .about.view .lawyer_info_wrap .history dd {font-size: 17px; line-height: 194%; letter-spacing: -0.85px;}
    .about.view .lawyer_info_wrap .list_img {justify-content: center; gap: 9px; padding-top: 0;}
    .about.view .lawyer_info_wrap .list_img img {max-width: 153px; max-height: 216px; width: 38.25vw; height: 54.00vw;}
    .about.view .lawyer_btn_wrap {display: flex; flex-wrap: wrap; justify-content: space-around; gap: 10px 62px; text-align: center; margin: 55px auto 81px;}
    .about.view .lawyer_btn_wrap span {width: 100%;}

    .tab_cont {padding: 38px 0 66px;}
    .tab_cont .cont_tit {font-size: 20px; letter-spacing: -1px; margin-bottom: 66px;}
    .tab_cont .cont {width: calc(100% - 40px); padding-top: 0;}
    .search .tab_cont .cont + .cont {margin-top: 100px;} 

    /* view common */
    .view .view_info .desc_wrap {margin-bottom: 18px;}
    .view .view_info .desc_wrap li {padding: 0 17px;}
    .view .view_info .desc_wrap .cate {font-size: 14px; line-height: 157.197%; letter-spacing: -0.7px;}
    .view .view_info .desc_wrap .cate:after {height: 13px;}
    .view .view_info .desc_wrap .date {font-size: 14px; line-height: 157.197%; letter-spacing: -0.7px;}
    .view .view_info .tit {max-width: 72.22%; font-size: 20px; line-height: 159%; letter-spacing: -1px; margin: 0 auto 19px;}
    .view .view_info .sub {max-width: 72.22%; font-size: 16px; letter-spacing: -0.8px; word-wrap: break-word; margin: 0 auto 25px;}
    .view .view_info .lawyer_wrap {gap: 10px; margin-bottom: 24px;}
    .view .view_info .lawyer_wrap .img {width: 60px; height: 60px;}
    .view .view_info .lawyer_wrap span {font-size: 15px;}
    .view .view_info .go_to_article {gap: 4px; font-size: 14px; letter-spacing: -0.56px; padding: 5px 16.5px; margin: 0 auto 64px;}
    .view .view_info .go_to_article:before {width: 17px; height: 17px;}
    .view .view_inner {padding-top: 57px; padding-bottom: 34px;}
    .view .view_inner img { height: auto !important; }
    .view .view_inner p {font-size: 15px; letter-spacing: -0.75px;}
    /* .view .view_inner p + p {margin-top: 30px;} */
    .view .view_inner blockquote { margin-left: 20px; }
    .view .view_inner .share_links {gap: 14px; margin-top: 75px;}
    .view .view_inner .share_links li button {width: 50px; height: 50px;}
    .view .view_btm {margin-top: 16px;}
    .view .view_btm ul li {gap: 10px; font-size: 15px; letter-spacing: -0.75px;}
    .view .view_btm ul li a {width: 45px; height: 45px;}


    /* toast popup */
    .toast_popup {font-size: 14px; letter-spacing: -1.5px; padding: 10px 15px; border-radius: 10px;}
    .toast_popup.active {opacity: 100%; bottom: 50%; transform: translate(-50%, -50%);}

     /* column_view section03 */
    .view .sec_consult {padding: 71px 20px 72px;}
    .view .sec_consult .desc {font-size: 20px; letter-spacing: -1px;}
    .view .sec_consult .sub {letter-spacing: -1.5px; margin-bottom: 37px;}
    .view .more_btn {width: 116px; height: 48px; font-size: 17px; letter-spacing: -0.85px; border-radius: 10px; margin: 71px auto 0;}
    .view .sec_consult form input {margin-bottom: 17px;}
    .view .sec_consult form .checkbox_wrap {margin-top: 13px;}
    .view .sec_consult form .checkbox_wrap input[type="checkbox"] + label {font-size: 14px; padding-left: 28px;}
    .view .sec_consult form .btn {font-size: 18px; font-weight: 700; margin-top: 12px;}
}

@media screen and (max-width: 400px){
    /* header */
    .header_mo .logo a {width: 40.75vw; height: 7.75vw;}

    /* main sec_selfcheck */
    .sec_selfcheck .main_txt {font-size: 8.00vw; line-height: 11.50vw; word-break: keep-all;}
    .sec_selfcheck .sub_txt .mBr {display: block;}
    .sec_selfcheck .check_txt {font-size: 5.00vw;}
    .sec_selfcheck .check_txt li img {width: 7.50vw; height: 7.50vw;}
    .sec_selfcheck .self_cont .card_cont .card_tit {font-size: 6.00vw; line-height: 7.00vw; margin-bottom: 3.75vw;}
    .sec_selfcheck .self_cont .self_card:not(.card01) .card_cont .card_tit {margin-bottom: 12.75vw;}
    .sec_selfcheck .self_cont .self_card:not(.card01) .card_cont .card_tit.textarea_tit {margin-bottom: 6.75vw;}
    .sec_selfcheck .self_card .card_cont .card_subtit {font-size: 4.75vw; line-height: 8.75vw;}
    .sec_selfcheck .self_card.card01 .card_cont .card_subtit {font-size: 4.00vw; margin-bottom: 2.25vw;}
    .sec_selfcheck .self_cont .card_cont span {font-size: 3.50vw; line-height: 8.75vw; margin-top: -0.50vw; margin-bottom: 4.00vw;}
    .sec_selfcheck .self_cont .card_cont .item {height: 8.75vw; line-height: 8.75vw;}
    .sec_selfcheck .self_cont .card_cont .item label:not(.ico) {font-size: 4.50vw; line-height: 8.75vw;}
    .sec_selfcheck .self_cont .card_cont .item .ico {width: 6.00vw; height: 6.00vw;}
    .sec_selfcheck .self_cont .card_cont .input_wrap {padding-bottom: 2.75vw;}
    .sec_selfcheck .self_cont .card_cont .input_wrap input {font-size: 4.00vw;}
    .sec_selfcheck .self_cont .card_cont .textarea_wrap {padding: 3.50vw 2.25vw 3.50vw 4.00vw;}
    .sec_selfcheck .self_cont .card_cont textarea {font-size: 4.50vw;}
    .sec_selfcheck .self_cont .card_cont .btn_wrap .start_btn {height: 9.75vw; font-size: 5vw;}
    .sec_selfcheck .self_cont .card_cont .btn_wrap .prev_btn, .sec_selfcheck .self_cont .card_cont .btn_wrap .next_btn {width: 19.00vw; height: 7.00vw; font-size: 3.75vw;}
    .sec_selfcheck .self_cont .card_cont .btn_wrap .prev_btn:before, .sec_selfcheck .self_cont .card_cont .btn_wrap .next_btn:after {width: 6.00vw; height: 6.00vw;}
    .sec_selfcheck .card_end .card_logo {margin-bottom: 5.50vw;}
    .sec_selfcheck .card_end .card_tit {font-size: 5vw; line-height: 7.00vw; margin-bottom: 10.00vw;}
    .sec_selfcheck .card_end form .input_wrap {gap: 4.75vw; padding-bottom: 3.25vw; margin-bottom: 16.00vw;}
    .sec_selfcheck .card_end form .input_wrap label {font-size: 4.00vw;}
    .sec_selfcheck .card_end form .input_wrap input {font-size: 3.50vw;}
    .sec_selfcheck .card_end form .submit_btn {height: 9.75vw; font-size: 5vw;}

    /* about section02 */
    .about .sec02 .card_list .card {padding: 5.25vw 6.5vw 3vw;}
    .about .sec02 .card_list .card .more {width: 9vw; height: 9vw;}
    .about .sec02 .lawyer_list_wrap {height: 198.00vw;}
    .about .sec02 .list_txt .history {font-size: 3.75vw;}

    /* about section04 */
    .about .sec04 .tit, .about .sec04 .img_wrap {max-width: 79.50vw;}
}

@media screen and (max-width: 350px){
    .quick_consult_btn {right: 55px;}

    /* about section02 */
    .about .sec02 .card_list .card .phrases {width: 63%; word-break: keep-all;}
    
}